Bug 396371 - please exclude alpha in ghc
please exclude alpha in ghc
Product: Fedora
Classification: Fedora
Component: ghc (Show other bugs)
alpha Linux
medium Severity low
: ---
: ---
Assigned To: Bryan O'Sullivan
Fedora Extras Quality Assurance
: EasyFix, Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-11-23 03:27 EST by Oliver Falk
Modified: 2009-01-14 05:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-14 05:06:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-11-23 03:27:20 EST
Please add alpha to ExcludeArch, since there's no ghc for alpha to compile ghc :-(
Comment 1 Jens Petersen 2008-02-06 18:30:39 EST
Just for the record, debian has an alpha build so it might be possible to
bootstrap alpha.
Comment 2 Oliver Falk 2009-01-09 02:18:33 EST
I can try that, but until I have a working ghc, it's better to exclude curry.
Comment 3 Jens Petersen 2009-01-12 20:35:34 EST
(In reply to comment #2)
> I can try that, but until I have a working ghc, it's better to exclude curry.

Erm, did you want to change something here - we already exclude alpha.
Comment 4 Oliver Falk 2009-01-13 03:49:25 EST
In ghc yes, but not in curry!
Comment 5 Jens Petersen 2009-01-14 04:51:48 EST
So you mean you want to move the bug to curry?  That is a separate package.
Comment 6 Oliver Falk 2009-01-14 05:00:37 EST
No thx. There already is a report (#396491). I just was confused.. :-(
You can close this report.

Note You need to log in before you can comment on or make changes to this bug.